Flies local gulp 4 after installing other packages locally how to fix?

Set of 4 gulp globally, pose locally for a project, but if I put some another package in this project, he immediately flies off and asks to install it.
June 7th 19 at 15:37
1 answer
June 7th 19 at 15:39
Solved the problem, you need to put the version 4.0.0
gulp v4.0.0 - install gulp npm@next
if you put npm install gulpjs/gulp#v4.0.0 , then installed the latest build with the alfa and it's a problem!

Find more questions by tags Gulp.js